
  <nav class="navbar navbar-dark bg-dark mb-5">
    <a class="navbar-brand" href="/">[LOGO]</a>
    <div class="navbar-expand mr-auto">
      <div class="navbar-nav">
        <a class="nav-item nav-link" routerLinkActive="active" routerLink="/home">Home</a>
        <a class="nav-item nav-link" routerLinkActive="active" routerLink="/devices">Devices</a>
      </div>
    </div>
  </nav>
  <div class="container">
    <router-outlet></router-outlet>
  </div>





